# Uses of Class
org.eclipse.e4.core.contexts.RunAndTrack

Packages that use RunAndTrack
Package
Description
org.eclipse.e4.core.contexts
Application programming interfaces for Eclipse contexts.

## Uses of RunAndTrack in org.eclipse.e4.core.contexts

Methods in org.eclipse.e4.core.contexts with parameters of type RunAndTrack
Modifier and Type
Method
Description
`void`
IEclipseContext.`runAndTrack(RunAndTrack runnable)`
Executes a runnable within this context.